<!doctype html>
<html lang="pl">

<head>
    <meta charset="utf-8">
    <title></title>
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="https://fonts.googleapis.com/css?family=Pacifico" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
    <script defer src="./js/app-rozwiazane.js"></script>
    <script defer src="./data/data-source.js"></script>
</head>

<body>

    <div class="container">
        <div class="el st1 st2">5</div>
        <div class="el last-attempt"><span>7</span></div>
        <div class="el st1 st2">5</div>
        <div class="el last-attempt"><span>7</span></div>
        <div class="el first-attempt">1</div>
        <div class="el del" data-hack-inactive>6</div>
        <div class="el hack">3</div>
        <div class="el del" data-hack-inactive>6</div>
        <div class="el" data-border>2</div>
        <div class="el last-attempt"><span>7</span></div>
        <div class="el hijack" title="hijack">4</div>
        <div class="el last-attempt"><span>7</span></div>
        <div class="el hack">3</div>
        <div class="el last-attempt"><span>7</span></div>
        <div class="el first-attempt">1</div>
        <div class="el last-attempt"><span>7</span></div>
        <div class="el del" data-hack-inactive>6</div>
        <div class="el hack">3</div>
        <div class="el st1 st2">5</div>
        <div class="el" data-border>2</div>
        <div class="el hijack" title="hijack">4</div>
        <div class="el" data-border>2</div>
        <div class="el last-attempt"><span>7</span></div>
        <div class="el hijack" title="hijack">4</div>
        <div class="el last-attempt"><span>7</span></div>
        <div class="el hack">3</div>
        <div class="el st1 st2">5</div>
        <div class="el last-attempt"><span>7</span></div>
        <div class="el first-attempt">1</div>
        <div class="el del" data-hack-inactive>6</div>
        <div class="el st1 st2">5</div>
        <div class="el last-attempt"><span>7</span></div>
        <div class="el" data-border>2</div>
        <div class="el last-attempt"><span>7</span></div>
        <div class="el first-attempt">1</div>
        <div class="el last-attempt"><span>7</span></div>
        <div class="el hijack" title="hijack">4</div>
        <div class="el last-attempt"><span>7</span></div>
        <div class="el hack">3</div>
        <div class="el last-attempt"><span>7</span></div>
        <div class="el first-attempt">1</div>
        <div class="el last-attempt"><span>7</span></div>
        <div class="el st1 st2">5</div>
        <div class="el last-attempt"><span>7</span></div>
        <div class="el" data-border>2</div>
        <div class="el last-attempt"><span>7</span></div>
        <div class="el" data-border>2</div>
        <div class="el del" data-hack-inactive>6</div>
        <div class="el last-attempt"><span>7</span></div>
    </div>
</body>

</html>